
#wowslider-container1 { zoom: 1; position: relative; max-width: 1000px; margin:0px auto 26px; z-index: 90; border: solid 1px white; text-align: left; /* reset align=center */ }
* html #wowslider-container1 { width: 1000px }
#wowslider-container1 .ws_images ul { position: relative; width: 10000%; height: auto; left: 0; list-style: none; margin: 0; padding: 0; border-spacing: 0; overflow: visible; /*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li { width: 1%; line-height: 0; /*opera*/ float: left; font-size: 0; padding: 0 0 0 0 !important; margin: 0 0 0 0 !important; }
#wowslider-container1 .ws_images { position: relative; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden; }
#wowslider-container1 .ws_images a { width: 100%; display: block; color: transparent; }
#wowslider-container1 img { max-width: none !important; }
#wowslider-container1 .ws_images img { width: 100%; border: none 0; max-width: none; padding: 0; margin: 0; }
#wowslider-container1 a { text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size: 0px; float: left; position: absolute; z-index: 70; }
#wowslider-container1 .ws_bullets div { position: relative; float: left; }
#wowslider-container1 .wsl { display: none; }
#wowslider-container1 sound, #wowslider-container1 object { position: absolute; }
* html #wowslider-container1 { background-image: none; }
#wowslider-container1 .ws_bullets { padding: 0px; }
#wowslider-container1 .ws_bullets a { margin-left: 0; width: 20px; height: 20px; background: url(../images/bullet.png) right top; float: left; text-indent: -4000px; position: relative; color: transparent; }
* html #wowslider-container1 .ws_bullets a { background-image: url(../images/bullet.gif); }
#wowslider-container1 .ws_bullets a.ws_selbull { background-position: left top; }
#wowslider-container1 .ws_bullets a:hover { background-position: left top; }
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev { position: absolute; display: none; top: 50%; margin-top: -37px; opacity: 0.7; z-index: 60; height: 75px; width: 60px; background-image: url(../images/arrows.png); }
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev { background-image: url(../images/arrows.gif);  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
#wowslider-container1 a.ws_next { background-position: 100% 0; right: 0px; }
#wowslider-container1 a.ws_prev { left: 0px; background-position: 0 0; }
* html #wowslider-container1 a.ws_next, * html #wowslider-container1 a.ws_prev { display: block }
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev { display: block }
/*playpause*/
#wowslider-container1 .ws_playpause { display: none; width: 60px; height: 75px; position: absolute; top: 50%; left: 50%; margin-left: -30px; margin-top: -37px; z-index: 59; }
#wowslider-container1:hover .ws_playpause { display: block; }
#wowslider-container1 .ws_pause { background-image: url(../images/pause.png); }
#wowslider-container1 .ws_play { background-image: url(../images/play.png); }
#wowslider-container1 .ws_pause:hover, #wowslider-container1 .ws_play:hover { background-position: 100% 100% !important; }/* bottom center */
#wowslider-container1 .ws_bullets { bottom: 26px; margin-bottom: -48px; left: 50%; }
#wowslider-container1 .ws_bullets div { left: -50%; }
#wowslider-container1 .ws_bullets .ws_bulframe { bottom: 29px; }
#wowslider-container1 .ws-title { position: absolute; bottom: 15%; left: 0px; margin-right: 30px; z-index: 50; padding: 10px; color: #000000; background: #FFF; font-family: Tahoma, Arial, Helvetica; font-size: 14px; letter-spacing: 1px; line-height: 18px; text-align: left; text-shadow: 0 0 2px #FFFFFF; -moz-border-radius: 0 8px 8px 0; -webkit-border-radius: 0 8px 8px 0; border-radius: 0 8px 8px 0; font-size: 14px; opacity: 0.5;  filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
#wowslider-container1 .ws-title div { padding-top: 5px; font-size: 12px; }
#wowslider-container1 .ws_images ul { animation: wsBasic 40s infinite; -moz-animation: wsBasic 40s infinite; -webkit-animation: wsBasic 40s infinite; }
@keyframes wsBasic { 0% {
left:-0%
}
7.5% {
left:-0%
}
12.5% {
left:-100%
}
20% {
left:-100%
}
25% {
left:-200%
}
32.5% {
left:-200%
}
37.5% {
left:-300%
}
45% {
left:-300%
}
50% {
left:-400%
}
57.5% {
left:-400%
}
62.5% {
left:-500%
}
70% {
left:-500%
}
75% {
left:-600%
}
82.5% {
left:-600%
}
87.5% {
left:-700%
}
95% {
left:-700%
}
}
@-moz-keyframes wsBasic { 0% {
left:-0%
}
7.5% {
left:-0%
}
12.5% {
left:-100%
}
20% {
left:-100%
}
25% {
left:-200%
}
32.5% {
left:-200%
}
37.5% {
left:-300%
}
45% {
left:-300%
}
50% {
left:-400%
}
57.5% {
left:-400%
}
62.5% {
left:-500%
}
70% {
left:-500%
}
75% {
left:-600%
}
82.5% {
left:-600%
}
87.5% {
left:-700%
}
95% {
left:-700%
}
}
@-webkit-keyframes wsBasic { 0% {
left:-0%
}
7.5% {
left:-0%
}
12.5% {
left:-100%
}
20% {
left:-100%
}
25% {
left:-200%
}
32.5% {
left:-200%
}
37.5% {
left:-300%
}
45% {
left:-300%
}
50% {
left:-400%
}
57.5% {
left:-400%
}
62.5% {
left:-500%
}
70% {
left:-500%
}
75% {
left:-600%
}
82.5% {
left:-600%
}
87.5% {
left:-700%
}
95% {
left:-700%
}
}
#wowslider-container1 .ws_shadow { background-image: url(../images/bg.png); background-repeat: no-repeat; background-size: 100%; position: absolute; z-index: -1; left: -2.5%; top: -7.14%; width: 105%; height: 114.57%; }
* html #wowslider-container1 .ws_shadow {/*ie6*/ background: none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/bg.png', sizingMethod='scale');
}
*+html #wowslider-container1 .ws_shadow {/*ie7*/ background: none;  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='../images/bg.png', sizingMethod='scale');
}
#wowslider-container1 .ws_bullets a img { text-indent: 0; display: block; bottom: 20px; left: -69px; visibility: hidden; position: absolute; -moz-box-shadow: 0 0 5px #d6d6d6; box-shadow: 0 0 5px #d6d6d6; border: 3px solid #d6d6d6; max-width: none; }
#wowslider-container1 .ws_bullets a:hover img { visibility: visible; }
#wowslider-container1 .ws_bulframe div div { height: 48px; overflow: visible; position: relative; }
#wowslider-container1 .ws_bulframe div { left: 0; overflow: hidden; position: relative; width: 137px; background-color: #d6d6d6; }
#wowslider-container1 .ws_bullets .ws_bulframe { display: none; overflow: visible; position: absolute; cursor: pointer; -moz-box-shadow: 0 0 5px #d6d6d6; box-shadow: 0 0 5px #d6d6d6; border: 3px solid #d6d6d6; }
#wowslider-container1 .ws_bulframe span { display: block; position: absolute; bottom: -7px; margin-left: -1px; left: 69px; background: url(../images/triangle.png); width: 15px; height: 6px; }
